Subject: Re: campaign adds and more
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 17 Jan 2007 10:26:52 -0500

Now that's what I'm talkin' about!  That's way friendlier!
Thanks Mike!
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 17, 2007 10:21 AM
  Subject: Re: campaign adds and more

  That is correct.  Once you set up the rules all you have to do is connect it to any campaign that uses it.  It should save you quite a bit of time since you do not have to re-create the same rules for each campaign.

  Mike wrote: 
    Mike,
    I did that.  I don't need to add the pricing for the complete set and add'l sets and so on?  Are the prices tied to the "New LLPS" field?  If that's the case, that is way easier!